.set-min-height{
    min-height:calc(100vh - 265px)
}
.td-outer{
    display:flex;
    flex-direction:column
}
.container-fluid{
    width:100%;
    padding-right:15px;
    padding-left:15px;
    margin-right:auto;
    margin-left:auto
}
body{
    margin:0;
    font-size:.875rem;
    font-weight:400;
    line-height:1.5;
    color:#4c4c4c;
    text-align:left;
    background-color:#fff;
    font-family:'open sans'
}
.td-main{
    flex-grow:1
}
article,aside,figcaption,figure,footer,header,hgroup,main,nav,section{
    display:block
}
*,::after,::before{
    box-sizing:border-box
}
.topsmallheader{
    background:#439cda;
    background:linear-gradient(90deg,#439cda 0,#286baf 100%)
}
.imagebg{
    background:url(/images/asposeappheader.jpg) 50% no-repeat fixed!important;
    color:#fff;
    text-align:center;
    padding:80px 0;
    background-size:cover!important;
    height:inherit!important;
    width:100vw;
    margin-left:-15px
}
.topsmallheader-hd-section{
    text-align:center;
    padding:0;
    color:#fff
}
.topsmallheader-hd-section h1{
    font-weight:300!important;
    margin-top:2%!important;
    font-size:38px;
    color:#fff
}
.imagebg h1,.imagebg h4{
    font-family:Lato,sans-serif
}
.imagebg h1{
    margin:2% 0 3%!important;
    font-size:52px!important;
    text-shadow:0 3px 0 rgba(0,0,0,.1)!important
}
.imagebg h4{
    line-height:1.3;
    color:#fafafa;
    width:65%!important;
    margin:20px auto 30px!important;
    font-size:22px;
    font-weight:400
}
.btn:not(:disabled):not(.disabled){
    cursor:pointer
}
.imagebg a{
    padding:12px 22px;
    text-shadow:0 2px 1px rgb(0 0 0 / 34%);
    font-size:22px!important;
    font-weight:400!important;
    color:#fff;
    border-radius:0!important;
    background:#dc4342!important;
    background-color:#dc4342!important;
    border-color:#d43f3a!important
}
.imagebg .btn-danger:hover{
    color:#fff;
    background-color:#c9302c!important;
    border-color:#ac2925!important
}
.btn-group-lg>.btn,.btn-lg{
    border-radius:2rem
}
.btn{
    border-radius:0
}
.btn-group-lg>.btn,.btn-lg{
    padding:.5rem 1rem;
    font-size:1.09375rem;
    line-height:1.5;
    border-radius:.3rem
}
.btn-danger{
    color:#fff;
    background:#ed6a5a linear-gradient(180deg,#f08073,#ed6a5a) repeat-x;
    border-color:#ed6a5a;
    box-shadow:inset 0 1px rgb(255 255 255 / 15%),0 1px 1px rgb(0 0 0 / 8%)
}
.btn{
    display:inline-block;
    font-weight:400;
    text-align:center;
    white-space:nowrap;
    vertical-align:middle;
    user-select:none;
    border:1px solid transparent;
    padding:.375rem .75rem;
    font-size:.875rem;
    line-height:1.5;
    border-radius:.25rem;
    transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out
}
.products-aspose-com{
    font-family:open sans,sans-serif
}
.row{
    display:flex;
    flex-wrap:wrap;
    margin-right:-15px;
    margin-left:-15px
}
.products-aspose-com .col-lg-3,.products-aspose-com .col-lg-9{
    float:left
}
.products-aspose-com .product-bar h2{
    font-size:36px;
    clear:both;
    letter-spacing:-.01em;
    margin:0!important
}
.products-aspose-com .product-bar h2 a{
    font-size:30px;
    color:#3d8ec4;
    font-weight:100;
    padding:0;
    margin:0 0 15px;
    float:left
}
.products-aspose-com a.anchor{
    min-width:0!important;
    width:0!important;
    max-width:0!important
}
.products-aspose-com .product-bar a{
    display:inline-block;
    margin:5px 8px 5px 0;
    font-size:11px;
    padding:10px;
    color:#333;
    text-align:left;
    min-width:200px;
    border-radius:0
}
.products-aspose-com .product-bar a em{
    font-size:16px;
    display:block;
    clear:both;
    font-style:normal;
    font-weight:700
}
.products-aspose-com .product-bar em{
    letter-spacing:-.01em;
    font-size:16px;
    line-height:24px;
    font-style:normal;
    display:block;
    clear:both;
    color:#333;
    font-weight:500
}
.products-aspose-com .pf-urls{
    float:left;
    margin-top:25px;
    clear:both;
    display:block;
    padding-right:0!important;
    padding-left:0!important
}
.products-aspose-com .app-link{
    border:1px solid #c7e3ec!important;
    float:left
}
.products-aspose-com .product-bar .pf-urls a:hover{
    box-shadow:0 1px 10px #ccc
}
.products-aspose-com .product-bar a:hover,.products-aspose-com .product-bar a:hover em{
    color:#3d8ec4!important;
    transition:all .3s ease
}
.d-xl-block{
    display:block!important
}
.d-lg-block{
    display:block!important
}
.products-aspose-com .rhs-box{
    background:#fff;
    box-shadow:0 3px 10px -5px #444;
    width:270px
}
.products-aspose-com .stickytopheight{
    margin-top:-105px;
    position:absolute;
    height:60px
}
.products-aspose-com .rhs-box .rhs-section{
    padding:10px;
    border-bottom:1px solid #eee
}
.products-aspose-com .rhs-box .api-link{
    font-size:13px!important;
    padding:0 0 10px!important
}
.products-aspose-com .rhs-box .api-link h3{
    background:#3071a9;
    color:#fff;
    padding:10px 15px;
    margin:0 0 10px;
    font-size:16px;
    font-weight:100
}
.products-aspose-com .rhs-section.api-link a{
    min-width:49%!important;
    margin:0!important;
    padding:8px 8px;
    color:#7c7c7c;
    font-size:13px
}
.products-aspose-com .product-bar a{
    display:inline-block;
    margin:5px 8px 5px 0;
    font-size:11px;
    padding:10px;
    color:#333;
    text-align:left;
    min-width:200px
}
.products-aspose-com .rhs-fixed{
    position:fixed!important;
    background:#fff;
    width:270px!important;
    z-index:9;
    top:80px;
    margin-top:0!important
}
.col-sm-12{
    flex:0 0 100%;
    max-width:100%
}
.col-lg-9{
    flex:0 0 75%;
    max-width:75%
}
.col-lg-3{
    flex:0 0 25%;
    max-width:25%
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{
    position:relative;
    width:100%;
    min-height:1px;
    padding-right:15px;
    padding-left:15px
}
.container{
    width:100%;
    padding-right:15px;
    padding-left:15px;
    margin-right:auto;
    margin-left:auto
}
@media (min-width:1200px){
    .container{
        max-width:1140px
    }
}
@media(max-width:789px){
    .col-lg-3.d-none.rhs-menu.profuctfamilyrhs{
        display:none!important
    }
    .products-aspose-com .col-lg-3, .products-aspose-com .col-lg-9{
        max-width: 100%;
        width: 100%;
        min-width: 100%;
    }
    .imagebg h4{
        width: 100%!important;
         font-size: 18px!important;
    }
    .imagebg h1{
        font-size: 40px!important;
    }
    .products-aspose-com .product-bar a{
        width: 100%;
    }
}